/* imports and fonts imports */
@import url("/apps/js/polls/polls-pack.css");
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700|Lato:400,700,300);

/* General */
html { height: 100%; font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { position: relative; margin: 0 auto; width: 100%; min-width: 1020px; height: 100%; min-height: 100%; height: auto!importanttext-align: center; margin: 0; padding: 0; font-size: 13px; line-height: 1.231;  background: #17345b; overflow: visible !important;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; }
a, a:active, a:visited { color: #033b73; }
a:hover, a:active { outline: 0; color: #fb3038; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
  
/* Normalization of fonts */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* Font styles */
body,
#nav_items_0 li:hover ul li a, 
#nav_items_0 li.over ul li a,
#address { font-family: calibri; }
#pageNav, #pageNav ul li a, #quicklinks a, #nav_items_0 li a, #motto {  font-family:calibri;}
@font-face {
  font-family: calibri;
	src: url(/shared/fonts/Calibri.ttf);
}

/* Site Styles */
#wrapper, #wrapper-index {height: auto!important; text-align: left;background: url('/pics/body_bottom.jpg') bottom center no-repeat #fbf8f6; overflow: hidden ; min-width: 1020px;}

.inside { width: 1020px; margin: 0 auto; }
#wrapper .content { position: relative; margin: 0 auto; background: #fff;}
#wrapper .content .inside { width: 980px; padding: 20px; line-height: 24px; }
#wrapper .content .inside, #wrapper .neutral, #wrapper table {font-family: calibri !important; font-size: 15px !important;}
.content { width: 1020px; text-align: left; margin: 0 auto; padding: 0 0 0px 0;}
.content .inside { position: relative; min-height: 400px; height: auto!important; height: 400px; padding-bottom: ;}
.pageTitle { width: auto; display: block; height: 48px; padding: 0 0 0 20px; margin-bottom: 20px; font-size: 26px; color: #17345b; position: relative; background: blue; border: 1px solid #92aac9; background: url('/pics/pagetitle.png') repeat-x #eaeef5; text-transform: uppercase;  font-family: 'Lato', sans-serif; line-height: 48px;}

/* Top */
#top { position: relative; position: relative; top: 0; background: url('/pics/top_bg.png') repeat-x #3d74af; width: 100%; z-index: 10000;}
#top #inner {position: relative; width: 1020px; height: 34px; margin: 0 auto; background: none;}
#tabs { width: 440px; height: 33px; padding: 0; background: none; float: right; position: relative; margin-right: 30px;}
#search { position: absolute; left: 115px; }
#search form { margin: 0; }
#search #search-field { width: 101px; height: 29px; border: 0; padding: 2px 2px 2px 16px; background: none; font-size: 14px; color: #252525; background: url('/pics/search_bg.png') no-repeat;font-family: 'Open Sans', sans-serif; }
#search #search-img { vertical-align: top; margin-top: 0; position: relative; right: 4px; }
.ie6 #search #search-img, .ie7 #search #search-img { margin-top: 0; }
#googleTranslate { opacity:0; filter: alpha(opacity = 0); width: 114px!important; height: 33px; }
#preGoogle { position: absolute; left: 0; bottom: 0; height: 33px!important; display:block; overflow:hidden; background:url('/pics/translate.png') no-repeat top left; border:0; }
#marquee { width: 550px !important; height: 30px; color: #fff; font-size: 20px; float: left; position: relative; background: none; top: 5px;}


#peachjar {position: absolute; left: 440px; bottom: 0; background: url('/pics/peachjar_logo.png') no-repeat; width: 35px; height: 33px;}  

#facebook {position: absolute; right: 0; bottom: 0; background: url('/pics/facebook.png') no-repeat; width: 35px; height: 33px;}  

#linkedin {position: absolute; right: 35px; bottom: 0; background: url('/pics/linkedin-icon.jpg') no-repeat; width: 35px; height: 33px;}  

#email-icon {position: absolute; right: 70px; bottom: 0; background: url('/pics/email-icon.jpg') no-repeat; width: 35px; height: 33px;}  

#twitter {position: absolute; right: 105px; bottom: 0; background: url('/pics/twitter-icon.jpg') no-repeat; width: 35px; height: 33px;}  

#vimeo {position: absolute; right: 140px; bottom: 0; background: url('/pics/vimeo-icon.jpg') no-repeat; width: 35px; height: 33px;}  

#youtube {position: absolute; right: 70px; bottom: 0; background: url('/pics/youtube-icon.png') no-repeat; width: 35px; height: 33px;}  

#instagram {position: absolute; right: 140px; bottom: 0; background: url('/pics/instagram-icon.png') no-repeat; width: 35px; height: 33px;}  

/* Header */
#header { position: relative; top: 0; z-index: 9999; width: 100%; background: url('/pics/header_bg.png') repeat-x #60a2d7; }
#header .inside { position: relative; height: 166px; background: none; }
#header-name, #header-name-inner {position: absolute; left: 24px;; top: 16px; background: url('/pics/header_name.png') no-repeat; width: 340px; height: 81px; visibility: hidden;}
#motto { position: absolute; right: 30px; top: 30px; color: #fff; font-size: 28px; font-weight: 400; font-family: 'Lato', sans-serif; }
#header-name-inner  {visibility:visible;}

/* quicklinks */
#quicklinks h2 { width: 0; height: 0; }
#quicklinks { background: none; padding-bottom: 0; width: 640px; height: 20px; position: absolute; right: 30px;; top: 77px; }
#quicklinks ul { list-style: none; margin: 0; padding: 0; position: relative;}
#quicklinks li { list-style: none;  position: relative;  padding: 0 0 0 15px; margin: 0; float: right; }
#quicklinks a { height: 20px; text-decoration: none; padding: 0 0 0 15px; margin: 0; display: block; color: #fff; background: red; font-size: 18px; text-align: center; position: relative; z-index: 0; background: url('/pics/qlink_bull.png') left center no-repeat; font-family: 'Lato', sans-serif; line-height: 20px; }   

/* Buttons */
#buttons {position: relative; display: block; width: 1020px; height: 200px; background: url('/pics/button_bg.jpg') no-repeat #f4f1f0; }
#buttons a {position: relative; display: inline-block; float: left; width:216px; height: 158px;  margin: 21px 0 0 95px; text-decoration: none;}
#b-0 {border: 1px solid #60a2d7; color: #FFD900; background: url('/pics/openhouse.jpg') no-repeat;}   
#b-1 {border: 1px solid #60a2d7; color: #60a2d7; background: url('/pics/b1.jpg') no-repeat -20px 0;}   
#b-2 {border: 1px solid #e27425; color: #e27425; background: url('/pics/b2.jpg') no-repeat;} 
#b-3 {border: 1px solid #439539; color: #439539; background: url('/pics/b3.jpg') no-repeat -50px 0;} 
#buttons span {position: absolute; background: url('/pics/caption_bg.png') repeat; bottom: 0; left: 0; height: 39px; padding: 0 11px; font-family: calibri; font-size: 26px; line-height: 39px; font-weight: 700; text-transform: uppercase; text-align: center; width:auto;}      

/* Navigation menu */
#menu { width: 1020px; height: 50px; z-index: 10; margin: 0 auto; background: none; position: relative; top: 116px; }
#menu h2 { width: 0; height: 0; }
#nav_items_0 { list-style: none; margin: 0; padding: 0; float: right; right: 50%; position: relative; z-index: 9999; }
#nav_items_0 li { list-style: none; display: inline; float: left; left: 50%; position: relative; z-index: 9999; padding: 0; }

#nav_items_0 li a { white-space: nowrap; width: 0; height: 22px; display: block; text-align: center; padding: 14px 14px; font-size: 18px; letter-spacing: 0.3px; text-decoration: none; color: #fff; font-weight: 400; font-family: calibri; text-transform: uppercase;}
#nav_items_0 > li a { width: auto; white-space: normal; }
#nav_items_0 li:hover a, #nav_items_0 li.over a { color: #17345b; background:  #febc11; }
.nav_item_last {background: none !important;}

/* Drop down items */
#nav_items_0 ul, 
#nav_items_0 li:hover ul ul, #nav_items_0 li.over ul ul, 
#nav_items_0 li:hover ul ul ul, #nav_items_0 li.over ul ul ul,
#nav_items_0 li:hover ul ul ul ul, #nav_items_0 li.over ul ul ul ul { position: absolute; right: auto; left: -9999em; top: -9999em; z-index: 9999; width: 184px; margin: 0; padding: 0; font-size: 12px;}
#nav_items_0 ul li { margin: 0; left: auto; }
#nav_items_0 li:hover ul, #nav_items_0 li.over ul { left: auto; top: auto; background: none; }

#nav_items_0 ul li:hover ul, #nav_items_0 ul li.over ul,
#nav_items_0 ul ul li:hover ul, #nav_items_0 ul ul li.over ul,
#nav_items_0 ul ul ul li:hover ul, #nav_items_0 ul ul ul li.over ul { position: absolute; top: 0; left: 100%; }

/* Drop down items colors and formatting */
#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a { line-height: 16pt; text-align: left; text-decoration: none; padding: 6px 8px; height: auto; width: 176px;font-size: 13px; letter-spacing: normal; white-space: normal; text-transform: none; text-shadow: none; font-variant: normal; font-family: 'Lato', sans-serif;}

#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a,
#nav_items_0 li ul li:hover ul a, #nav_items_0 li ul li.over ul a,
#nav_items_0 li ul li ul li:hover ul a, #nav_items_0 li ul li ul li.over ul a,
#nav_items_0 li ul li ul li ul li:hover ul a, #nav_items_0 li ul li ul li ul li.over ul a {  color: #17345b; background:  #febc11;}

#nav_items_0 li ul li a:hover, 
#nav_items_0 li ul li:hover a, #nav_items_0 li ul li.over a,
#nav_items_0 li ul li:hover ul a:hover, #nav_items_0 li ul li.over ul a:hover,
#nav_items_0 li ul li ul li:hover a, #nav_items_0 li ul li ul li.over a,
#nav_items_0 li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li.over ul a:hover,
#nav_items_0 li ul li ul li ul li:hover a, #nav_items_0 li ul li ul li ul li.over a,
#nav_items_0 li ul li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li ul li.over ul a:hover { color: #fff; background: #17345b; }

li.nav_items_0  { padding-right: 2px!important; background: url('/pics/topnav_sep.png') no-repeat right 0; }

nav#menu ul li span.nav_icon { display: none; }

#nav_items_0 li a bdi:after, #nav_items_0 li a li a bdi:after, #nav_items_0 li a li a li a bdi:after{ content: " \2192";}

/* Index properties */
#index-wrapper {  }
#index-top, #columns { width: 1020px; position: relative;}
#index-top { margin: 0 auto 0; height: 519px; }
#columns { width: 1020px; padding: 0 0 0 0; margin: 0; position: relative; background: #fff; }
#left-column {margin-left: 10px; width: 220px; margin-right: 10px; position: relative; float: left; display: inline-block;}
#center-column {margin-left: 10px; width: 460px; margin-right: 10px; position: relative; float: left; display: inline-block;}
#right-column {margin-left: 10px; width: 220px; margin-right: 10px; position: relative; float: left; display: inline-block;}

/* Welcome */
#welcome {position: relative; width: 920px; margin: 60px 30px 25px; border: 1px solid #dddbd2; padding:0 20px 0 20px;}
#welcome h2 {position: relative; display: block; width: 558px; height: 78px; background: #eaeef5; border: 1px solid #92aac9; font-size: 32px; color: #4a8dc3; font-weight: 700; text-transform: uppercase; line-height: 78px; font-family: 'Lato', sans-serif; text-align: center; margin: -41px 0 25px -1px; visibility: hidden;}
#welcome p {position: relative; display: block; padding: 0 60px; margin: 0 0 20px; font-size: 18px; color: #17345a; font-weight: 300; font-family: 'Lato', sans-serif; line-height: 23px;}  
#welcome .thisLnk {position: relative; left:61px; width:820px; display: block; padding: 0 0 30px 0; font-size: 15px; color: #439538; font-style: italic; text-decoration: none; font-family: 'Open Sans', sans-serif;}

/* Saying */
#saying {position: relative; display: block; height: 70px; width: 960px;  margin: 0 auto; font-family: 'Lato', sans-serif; font-weight: 400;}
#mountain {position: absolute; bottom: 0; left: 0; width: 77px; height: 70px; background: url('/pics/mountain.png') bottom left no-repeat; visibility: hidden;}   
#saying h2 {position: relative; display: block; color: #8d8685; font-style: italic; font-size: 20px;  padding: 25px 0 0 80px; float: left; font-weight: 400;}
#saying ul {position: relative; display: block; padding: 25px 0 0 25px; margin: 0; float: left;}
#saying li {position: relative; display: block; padding: 0 13px 0 0; margin: 0; float: left; font-size: 14px; color: #8d8685; text-transform: uppercase; font-weight: 400; }
#saying li.last {padding: 0;}
#saying li a {position: relative; display: block; text-decoration: none;  }
#saying li span {position: relative;  height: 20px; display: inline-block; margin-right: 5px; bottom: -3px; }
#saying li .icon-1 {background: url('/pics/icon_1.png') no-repeat; width: 15px;}
#saying li .icon-2 {background: url('/pics/icon_2.png') no-repeat; width: 20px;}
#saying li .icon-3 {background: url('/pics/icon_3.png') no-repeat; width: 17px;}
#saying li .icon-4 {background: url('/pics/icon_4.png') no-repeat; width: 24px;}

/* Side Image */
img.sub {border: 1px solid #92aac9;}  
#wrapper img.sub {margin-left: 20px;}

/* Page navigation */
#pageNav { border: 0; font-size: 14px; position: relative; background: black; margin-right: 20px; border: 1px solid #60a2d7; background: #eaeef5;}
#pageNav ul, #pageNav ul li { list-style: none; line-height: 16px; }
#pageNav ul { padding: 10px 0 0!important; margin: 0 auto!important; width: 250px;  height: auto!important;  }
#pageNav ul li { padding: 0 0 5px!important; margin: 0 0 5px!important; zoom: 1; /* important for IE6 */ }
#pageNav td img { display: none; }
#pageNav ul li a, #pageNav ul li b {  min-height: 20px;text-decoration: none; padding: 10px 20px 10px 25px; margin: 0; display: block; font-size: 16px; text-align: left; position: relative; z-index: 0; font-size: 24px; font-weight: 400; line-height: 24px;
}
#pageNav ul li b,#pageNav ul li a:hover { background: url('/pics/pagenav_hover.png')  center right no-repeat #60a2d7; color: #fff; font-weight: 400;}
#pageNav ul li a { text-decoration: none; color: #17345b; background: none; }

/* Footer */
#footer { width: 100%; position: relative; bottom: 0; text-align: left; background: url('/pics/footer_bg.png') repeat-x; }
#footer .inside { height: 154px; margin-top: 0; position: relative; background: none; }
#footer #name {position: absolute; width: 187px; height: 44px; background: url('/pics/footer_name.png') no-repeat; top: 23px; left: 27px; }

#fb { width: 35px; height: 43px; background: url('/pics/facebook.png') no-repeat center center; position: absolute; right: 30px; top: 30px; }

#linked-in-ft { width: 35px; height: 43px; background: url('/pics/linkedin-icon.jpg') no-repeat center center; position: absolute; right: 65px; top: 30px; }

#email-ft { width: 35px; height: 43px; background: url('/pics/email-icon.jpg') no-repeat center center; position: absolute; right: 100px; top: 30px; }

#twitter-ft { width: 35px; height: 43px; background: url('/pics/twitter-icon.jpg') no-repeat center center; position: absolute; right: 135px; top: 30px; }

#vimeo-ft { width: 35px; height: 43px; background: url('/pics/vimeo-icon.jpg') no-repeat center center; position: absolute; right: 171px; top: 30px; }


#address-left { color: #fff; padding: 0 0 0 0; margin: 0; font-size: 16px; line-height: 22px; position: absolute; left: 420px; top: 24px; font-weight: 400; font-family: calibri; }
#address-right { color: #fff; padding: 0 0 0 0; margin: 0; font-size: 16px; line-height: 22px; position: absolute; left: 651px; top: 24px; font-weight: 400; font-family: calibri; }
#edunet { width: 189px; height: 25px; background: url('/pics/edunet.png') no-repeat; position: absolute; left: 415px; top: 120px; }


.simple div h3 span {text-shadow:1px 1px #9E4E16 !important;}

#pageContentWrapper ul li span { font-size:15px!important; }

#welcome div {font-size:18px !important; line-height:23px !important;}


#STAFF_SINGLE_PAGE_WO_ASIDE.staffPageContactInfo #pageContentWrapper ul#staffContentContactWrapper .staffContactWrapper span.staffEmail {height:25px !important;}



img.header-banner { display:block; margin:0 auto 10px; } 



#donationsContent a {color:#60A2D7 !important;}

img.centered { display:block; margin:0 auto 10px;}

a.privacy {background:#17345B; height:30px; color:#fff !important; text-align:center; display:block; }

#footermenu {width:1020px; position:absolute; bottom:47px; text-align:center; margin:0 auto;}
#footermenu a {color:#fff; font-weight:bold; text-decoration:none;}
#footermenu .pipes {margin:0 10px;}


#spons {display:block; width:113px; height:55px; background: url('/pics/wash-u-logo.png') no-repeat center bottom; position:absolute; left:260px; top:13px; color:#fff; font-size:12px; text-align:center;} 

.btnDonate {width:200px; height:55px; padding:0 auto; display:block; background:#FEBC11; font-size:24px; line-height:55px; text-align:center; text-decoration:none; font-family: 'Lato', sans-serif; border:1px solid #c9a036;}
.btnDonate:hover {background:#3D74AF; color:#fff; border:1px solid #17345B;}


#celebTenYrs {display:block; width:280px; height:91px; position:absolute; top:10px; right:0; background: url('/pics/10YearsKIPP.jpg') no-repeat;  background: url('/pics/Ten_Years_Watch_our_new_video_button__.png') no-repeat; font-size:0; z-index:100; box-shadow:0 0 7px #17345B;}
#celebTenYrs:hover {box-shadow:none; border:1px solid #fff;}

#trivianight {display:block; width:280px; height:168px; position:absolute; top:10px; right:0; background: url('/pics/triviabutton.jpg?v=2') no-repeat; font-size:0; z-index:100; box-shadow:0 0 7px #17345B;}
#trivianight:hover {box-shadow:none; border:1px solid #fff;}

#covidupdates {display:block; position:absolute; top:10px; right:0; background: url('/pics/triviabutton.jpg?v=2') no-repeat; font-size:0; z-index:100; box-shadow:0 0 7px #17345B;}
#covidupdates:hover, #covSpprt:hover {box-shadow:none; border:1px solid #fff;}

#covSpprt {display:block; position:absolute; top:115px; right:0; font-size:0; z-index:100; box-shadow:0 0 7px #17345B;}

#instructionbox {width:1000px; position:absolute; top:25px; right:0; z-index:999;}
#instructionbox a {float:left; clear:right;}


.breakfast {
    position: absolute;
    z-index: 999;
    right: 0px;
    top: 200px;
}

#botones {width:100%; height:180px; position:relative;}


.dntBtn {background-color:#bbd631 !important;}
.dntBtn a {color:#245691 !important;}

#barlinks {width:100%; height:40px; position:absolute; top:20px; left:0; z-index:99;}
#barlinks img {width:510px; float:left; clear:right;}



.moto {position:absolute; top:28px; right:0px;}


